85052 - ECHO/PULSE - Error installing Mac Livescribe Desktop "Install Failed. The following step failed: run postupgrade script for livescribeConnect.”

I am trying to install or upgrade Mac Livescribe Desktop but am getting an error "Install Failed. The following step failed: run postupgrade script for livescribeConnect. Contact the software manufacturer for assistance."

If you are trying to install Mac Livescribe Desktop but are seeing an error such as:

"Install Failed. The following step failed: run postupgrade script for livescribeConnect. Contact the software manufacturer for assistance."

…this is could be due to installing Mac Livescribe Desktop on a machine that is not compatible with our software, such as a PowerMac or an iMac G5.  For more information please see 80903 - ECHO/PULSE - System requirements for Echo Desktop.

If the Mac is compatible and is running OS 10.5.X then this error occurs when the Livescribe Desktop and Livescribe Connect applications from a previous installation have been moved from the "Applications" folder to another location (such as your Mac Desktop).  To resolve the error either move the two applications back to "Go > Applications" or move them to Trash and empty the Trash (you may need to use Spotlight to search for the applications).  Then run the installer again.

If you still have a problem please let us know. 

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.

Still need help? Contact Us Contact Us